
/* Mobile Portrait View */
@media screen and (max-width:767px) {
	* {
		box-sizing: border-box;
	}
	
	.left, .right, .copyright-txt, .design-by, .headertop .left, .headertop .right {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	
	.center {
		width: 100%;
	}
	
	.container {
		width: auto;
		padding: 0 20px;
	}
	
	.footer {
		padding-bottom: 30px;
	}
	
	.wrap_one {
		width: auto;
		text-align: center;
	}
	
	.header {
		width: 100%;
		padding: 0;
		position: relative !important;
	}
	
	.logo {
		float: none;
		text-align: center;
		padding: 10px 0px 5px 0 !important;
		position: relative;
		width: auto;
	}
	
	.logo h2 {
		text-align: center;
	}
	
	.logo p {
		text-align: center;
	}
	
	#sidebar {
		width: 100%;
		float: none;
	}
	
	.content-area {
		width: auto;
		margin: 0;
		padding: 50px 20px;
	}
	
	.site-main {
		width: auto;
		margin: 0;
		padding: 0 0 20px;
		float: none;
	}
	
	.copyright-wrapper {
		text-align: center;
	}
	
	h2.section_title {
		text-align: center;
	}
	
	.BlogPosts {
		float: none;
		width: auto;
		margin: 0 0 10%;
	}
	
	.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea {
		width: 100%;
	}
	
	input.search-field {
		width: 66%;
	}
	
	.toggle {
		margin: 0 auto;
	}
	
	.copyright-txt {
		padding: 15px 0;
	}
	
	.header .container {
		border-bottom: none;
		padding: 0;
	}
	
	.row_area {
		margin: 0;
	}
	
	.footerleft {
		float: none;
		text-align: center;
	}
	
	body.home .page_content {
		padding: 50px 0;
	}
	
	.col-columns-2 {
		width: 100%;
		padding: 25px 15px;
		box-sizing: border-box;
		float: none;
	}
	
	.site-navigation .menu li {
		padding: 0 !important;
	}
	
	.site-navigation .menu ul a, .site-navigation .menu ul ul a {
		color: #fff !important;
	}
	
	body.wp-custom-logo .logo {
		padding: 20px 0;
	}
	
	#navigation {
		float: none;
		text-align: center;
		width: 100%;
	}
	
	#top-social {
		float: none;
		text-align: center;
	}
	
	.social-icons {
		margin-top: 0px;
	}
	
	.transheader {
		position: relative !important;
		background-color: #fbeee8 !important;
	}
	
	.main-navigation ul li a {
		line-height: inherit;
	}
	
	.header-extras {
		width: 85%;
		margin: 0 auto 20px;
		float: none;
		padding-top: 0px;
	}
	
	.header-extras .header-search-form {
		left: 0;
		right: 0;
		width: 100%;
		bottom: -53px;
	}
	
	.inner-banner-thumb h1 {
		left: 0;
		right: 0;
		top: 30%;
		text-align: left;
		font-size: 25px;
		padding-left: 30px;
	}
	
	.cols-3 {
		float: none;
		width: 100% !important;
		margin: 0 0 .5% 0;
	}
	
	.cols-3:nth-of-type(1) {
		padding-top: 25px;
	}
	
	.blog-post {
		margin: 0;
	}
	
	.blog_lists {
		float: none;
		width: 100%;
		margin-bottom: 10%;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.page_content {
		padding: 5px 0;
	}
	
	.gbbarter-home-section1 {
		background-size: 100% !important;
	}
}

/* Mobile Landscape View */
@media screen and (min-width: 480px) and (max-width: 767px) {
	.container, .content-area {
		width: auto;
		margin: 0 auto;
	}
	
	.post-thumb {
		width: 100%;
		float: none;
	}
	
	.toggle {
		width: 100%;
	}
	
	.row_area {
		margin: 0;
	}
	
	.site-navigation .menu li {
		padding: 0 !important;
	}
	
	.logo {
		padding: 25px 420px 25px 0;
	}
	
	#navigate-main {
		width: 100%;
	}
	
	.inner-banner-thumb h1 {
		left: 0;
		right: 0;
		text-align: left;
		font-size: 40px;
		padding-left: 55px;
	}
	
	.blog-post {
		margin: 0;
	}
	
	.blog_lists {
		float: none;
		width: 100%;
		margin-bottom: 10%;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.gbbarter-home-section1 {
		background-size: 100% !important;
	}
}

/* Tablet View */
@media screen and (max-width:1023px) and (min-width:768px) {
	body.wp-custom-logo .logo {
		padding: 25px 50px 12px 0 !important;
	}
	
	.menu-toggle {
		top: 34px;
	}
	
	.site-navigation .menu li {
		padding: 0 !important;
	}
	
	.header {
		width: 100%;
		padding: 0;
		position: relative !important;
	}
	
	.header .container {
		padding: 0 20px 20px 25px;
	}
	
	#navigate-main {
		width: 100%;
	}
	
	.site-navigation .menu ul a, .site-navigation .menu ul ul a {
		color: #fff !important;
	}
	
	.main-navigation ul li a {
		line-height: inherit;
	}
	
	.main-navigation {
		display: block;
	}
	
	#navigation {
		float: none;
		width: 100%;
	}
	
	.main-navigation button.menu-toggle {
		text-align: left !important;
		margin: 0 !important;
		top: 40px;
	}
	
	.social-icons {
		margin-top: -15px;
	}
	
	.copyright-area {
		position: relative !important;
	}
	
	.header-extras {
		padding-top: 0px;
		margin-top: -20px !important;
	}
	
	.inner-banner-thumb h1 {
		padding-left: 25px;
		font-size: 45px;
	}
	
	.blog_lists h4 {
		font-size: 18px;
	}
	
	.blog-post {
		margin: 0;
	}
	
	.blog_lists {
		float: none;
		width: 100%;
		margin-bottom: 4%;
		margin-left: 0px;
		margin-right: 0px;
		min-height: 320px;
	}
}

@media screen and (max-width:1169px) and (min-width:768px) {
	* {
		box-sizing: border-box;
	}
	
	.center {
		width: auto;
	}
	
	.container {
		width: auto;
		padding: 0 20px;
	}
	
	.logo {
		width: auto;
		float: left;
		position: relative;
		text-align: center;
	}
	
	.content-area {
		width: auto;
		margin: 0;
		padding: 50px 20px;
	}
	
	#sidebar {
		width: 30%;
	}
	
	.site-main {
		width: 65%;
	}
	
	.footer {
		padding-top: 40px;
		padding-bottom: 30px;
	}
	
	input.search-field, .post-password-form input[type="password"] {
		width: 53%;
	}
	
	.head-info-area .center {
		width: 98%;
	}
	
	.toggle {
		float: right;
		width: 15%;
		margin-top: 3.8%;
	}
	
	.logo {
		min-height: inherit;
	}
	
	.post-password-form input[type="password"] {
		width: 50% !important;
	}
	
	.row_area {
		margin-left: 0;
	}
	
	.header-extras {
		margin-top: 20px;
		padding-right: 35px;
	}
	
	body.wp-custom-logo .logo {
		padding: 25px 25px 25px 0;
	}
	
	.main-navigation ul li a {
		padding: 0 11px !important;
	}
	
	.main-navigation li.menu-item-has-children a:after {
		right: -5px !important;
	}
	
	.header-extras {
		margin-top: 0px !important;
	}
	
	.inner-banner-thumb h1 {
		padding-left: 25px;
		font-size: 45px;
	}
	
	.blog_lists h4 {
		font-size: 18px;
	}
	
	.postmeta {
		padding: 0 0 10px 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 980px) {
	.post-thumb {
		height: auto;
	}
	
	#navigation {
		width: 100%;
	}
	
	.header-extras {
		margin-top: -22px !important;
	}
	
	.main-navigation ul {
		position: relative;
		top: 35px;
	}
	
	.main-navigation.toggled ul li:last-child {
		margin-bottom: 50px;
	}
	
	.main-navigation.toggled ul ul li:last-child {
		margin-bottom: 0px;
	}
}

@media screen and (max-width:1169px) and (min-width:981px) {
	html {
		overflow-x: hidden;
	}
	
	.headertop .header-inner {
		width: auto;
	}
	
	input.search-field, .post-password-form input[type="password"] {
		width: 70%;
	}
	
	.toggle {
		width: inherit;
	}
	
	.sitenav ul li a {
		padding: 40px 14px;
	}
	
	.blog_lists {
		margin: 0 10px 2% 10px;
		min-height: 580px;
	}
}

@media screen and (min-width: 981px) {
	/* Menus */
	.menu-toggle, .dropdown-toggle {
		display: none;
	}
	
	.site-navigation {
		align-items: start;
	}
	
	.site-navigation .primary-menu, .site-navigation .social-menu {
		position: static;
	}
	
	.site-navigation .menu li {
		position: relative;
		width: auto;
		left: unset;
	}
	
	.site-navigation .menu ul li:first-child {
		border-top: 0;
	}
	
	.site-navigation .menu a, .site-navigation .menu ul a, .site-navigation .menu ul ul a {
		padding: .75em .95em;
	}
	
	.site-navigation .menu ul {
		position: absolute;
		background-color: #fff;
		text-align: left;
		top: 100%;
		left: -9999em;
	}
	
	.site-navigation .menu li:hover > ul, .site-navigation .menu li:focus > ul, .site-navigation .menu li.focus > ul {
		left: 0;
	}
	
	.site-navigation .menu ul li {
		position: relative;
		width: 220px;
	}
	
	.site-navigation .menu li li:hover > ul, .site-navigation .menu li li:focus > ul, .site-navigation .menu li li.focus > ul {
		top: 0;
		left: 100%;
	}
	
	.site-navigation .menu ul a:hover, .site-navigation .menu ul a:focus {
		color: #1bbde3;
	}
	
	.menu-item-has-children > a:after, .page_item_has_children > a:after {
		font-family: dashicons;
		content: "";
		vertical-align: bottom;
		margin-left: .25em;
	}
	
	.menu-item-has-children .menu-item-has-children > a:after, .menu-item-has-children .page_item_has_children > a:after, .page_item_has_children .menu-item-has-children > a:after, .page_item_has_children .page_item_has_children > a:after {
		content: "";
		font-family: dashicons;
		position: absolute;
		right: 0;
		top: 50%;
		transform: translate(0, -50%);
	}
	
	.headertop {
		text-align: center;
	}
	
	.headertop .header-inner {
		width: auto;
	}
	
	.headertop .header-inner, .widget-left, .topright {
		width: auto;
		padding: 0;
		float: none;
	}
	
	.topbar-container {
		float: none;
	}
	
	.container.menuwrapper {
		background: transparent !important;
	}
	
	#menubar {
		border-top: 3px solid transparent !important;
	}
	
	#topmenu {
		float: none;
	}
}

@media screen and (min-width:1024px) {
	.menu-toggle {
		display: none;
	}
	
	.main-navigation ul {
		display: flex;
	}
}

@media (max-width:1024px) {
	.main-navigation {
		width: 100%;
	}
	
	.main-navigation button.menu-toggle {
		width: 40px;
		text-align: center;
		margin: 0 auto;
		background: transparent;
		border: 0;
		color: #fff;
		padding: 10px;
		height: 40px;
		position: relative;
		cursor: pointer;
	}
	
	.main-navigation button.menu-toggle span.nav-icon {
		float: right;
		background: #fff;
		color: #000;
		height: 43px;
		width: 45px;
		line-height: 43px;
		text-align: center;
		position: absolute;
		right: 20px;
		top: 11px;
		border: 1px solid;
	}
	
	#primary-menu ul.nav-menu {
		position: absolute;
		width: 100%;
		left: 0;
		box-shadow: 0 0 10px rgba(0, 0, 0, 12%);
		background: #fff;
		z-index: 99;
		margin-top: 5px;
	}
	
	.main-navigation button.menu-toggle span.nav-icon:hover {
		background: #6abe52;
		color: #fff;
		cursor: pointer;
	}
	
	.main-navigation.toggled ul li {
		text-align: left;
		line-height: 37px;
		float: left;
		position: relative;
		width: 100%;
	}
	
	.main-navigation.toggled ul ul, .main-navigation.toggled ul ul ul {
		position: relative;
		width: 100%;
		float: left;
		display: block;
		opacity: 0;
		left: 0;
		height: 0;
		box-shadow: none;
	}
	
	.main-navigation ul ul ul {
		right: 0;
		opacity: 0;
		left: 0;
	}
	
	.main-navigation.toggled ul li:hover ul, .main-navigation.toggled ul li:focus ul, .main-navigation.toggled ul li.focus ul {
		display: block;
		opacity: 1;
		height: auto;
	}
	
	.main-navigation.toggled ul li:hover ul ul, .main-navigation.toggled ul li:focus ul ul, .main-navigation.toggled ul li.focus ul ul {
		display: block;
		opacity: 0;
		height: 0;
		box-shadow: none;
	}
	
	.main-navigation.toggled ul ul li:hover ul, .main-navigation.toggled ul ul li:focus ul, .main-navigation.toggled ul ul li.focus ul {
		display: block;
		opacity: 1;
		left: 0;
		height: auto;
		box-shadow: none;
	}
	
	.main-navigation.toggled ul li a {
		padding: 2px 15px;
	}
	
	.main-navigation ul ul li.menu-item-has-children > a:after {
		content: "";
		font-family: dashicons;
	}
	
	.main-navigation ul ul li a {
		color: #1bbde3;
	}
}

@media screen and (max-width: 29.938em) {
	.get-button {
		float: none;
		margin-top: 25px;
		margin-bottom: 25px;
		margin-left: 0px;
	}
	
	.skt-doctor-pillar-sec-right {
		margin-left: 0px !important;
	}
	
	.skt-doctor-pillar-box .elementor-image-box-img {
		width: 150px !important;
		height: 150px !important;
		padding-top: 45px;
		margin-bottom: 20px !important;
	}
	
	.skt-doctor-video .attachment-full {
		width: 80% !important;
	}
	
	.footer-social {
		padding: 0 0 25px 0;
		float: left;
		text-align: left;
	}
	
	.footer-logo {
		float: none;
		text-align: center;
		padding: 25px 0;
	}
}

@media screen and (max-width:47.938em) and (min-width:30.000em) {
	.skt-doctor-pillar-sec-right {
		margin-left: 0px !important;
	}
	
	.skt-doctor-pillar-box .elementor-image-box-img {
		width: 150px !important;
		height: 150px !important;
		padding-top: 45px;
		margin-bottom: 20px !important;
	}
	
	.skt-doctor-video .attachment-full {
		width: auto !important;
		float: none;
		margin: 0 auto;
	}
	
	.skt-doctor-community .elementor-container {
		width: 100% !important;
		max-width: 100% !important;
	}
	
	.skt-doctor-pillar-sec .elementor-heading-title {
		padding: 0px 150px !important;
	}
}

@media screen and (max-width:63.938em) and (min-width:48.000em) {
	.skt-doctor-counter .elementor-counter-number-wrapper {
		width: 120px !important;
		height: 120px !important;
		line-height: 110px !important;
	}
	
	.skt-doctor-community .elementor-container.elementor-column-gap-default {
		width: 430px !important;
		max-width: 430px !important;
	}
	
	.skt-doctor-pillar-sec-right {
		margin-left: 0px !important;
	}
	
	.skt-doctor-progress-bar .elementor-title span {
		float: none !important;
		margin-left: 50px !important;
	}
}
